Subject: Ticket Assigned - Order cannot check
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Dec 2021 16:54:32 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order cannot check ContactedGood evening.I just wanna ask why I cannot open and check my order # 8112236234 infront of the delivery guy? He said I cannot open it and check the items inside. I wonder it's very light and the packaging is different. I have 1 diffuser ordered and the box is very small. I personally didnt accept the package and didnt pay it because I believe I have the right to see them before I accept and pay for the items I bought. I return the package and told him I will just reach out to Centerpoint regarding this one. I hope you can look into this and send me the items where I can check before I give my money. Please see attached photo for your reference. Best Regards, Racquel TababaSent from my Galaxy
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3412945